Subject: Re: Newbie questions .
From: [email-masked] (Mumit Khan)

27 Nov 1998 22:22:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

[email-masked] writes:
> 
> The C++Builder is made for applications that use forms & database
> connections - Cygwin32 was made for porting UN*X stuff to Win32. Ask Mumit
> Khan what he designed MinGW32 for, I think it's a great multi-purpose
> compiler which I use for game development.

Mingw is the brain-child of Colin Peters; I, and many others, have done our
bit to help, but the credit goes to Colin.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".